Revert "Remove pkg-config related hack instead depend on pkg-config (>= 0.23)"
-rw-r--r-- 160 .gitignore
-rw-r--r-- 8189 README
-rwxr-xr-x 1613 build.sh
-rw-r--r-- 1302 config
-rwxr-xr-x 3433 download.sh
-rwxr-xr-x 226 flash-kernel.sh
-rwxr-xr-x 199 flash-qi.sh
-rwxr-xr-x 2552 initramfs.sh
-rwxr-xr-x 93 package.sh
drwxr-xr-x - rootfs-overlay
drwxr-xr-x - sources